Bug 10925 - wrong message in /etc/rc.d/init.d/fjkeyd
: wrong message in /etc/rc.d/init.d/fjkeyd
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/apanel)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-02-25 15:50 by
Modified: 2009-05-10 09:33 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-02-25 15:50:26
action "Reloading postfix configuration:" "$BINARY" -r

fjkeyd как-то не очень похож на postfix :)
------- Comment #1 From 2007-03-17 17:55:00 -------
Миш, кажется я для тебя его собирал?
Дарю! :)
------- Comment #2 From 2007-03-17 18:48:21 -------
Упс, а юзерспейс-то я сам собирался закинуть :-)  note дашь?
------- Comment #3 From 2007-03-17 20:21:58 -------
Я тебя немного опередил :-P Ровно на год, если быть точнее.
note дал.
ssh git.alt find-package apanel -- рулез
------- Comment #4 From 2007-06-25 11:05:23 -------
Fixed in 1.3-alt5